*{
  margin: 0;
  padding:0;
}

body{
  font-family: 'Open Sans', sans-serif;
}

a {
  text-decoration: none;
  color: #00DC27;
}

li {
  list-style: none;
}

#navbar{
  background: #fff;
  position: fixed;
  width: 100%;
  height: 100px;
  box-shadow: 3px 2px 8px 7px rgba(0, 0, 0, 0.15);
  z-index: 9999;
}
.logo{
  margin-top:10px;
}
ul#menu{
  list-style: none;
  padding: 10px;
}
ul#menu li{
  display: inline;
  margin: 20px;
  padding-top:50px;
  /* font-weight: 800; */

}
ul#menu li a{
  text-decoration: none;
  color: #3d3d3d;
}

.right{
  float: right;
  padding-top: 30px; 
}

#banner{
  position: relative;
  top: 90px;
  height: 90vh;
  background: 
    linear-gradient(
      rgb(0,240,56,0.5), 
      rgb(0,240,56,0.5)
    ),
    url(macet.jpeg);
}

.banner-content{
  padding-top: 200px;
  text-align: center;
}

.btn-login{
  background-color: #00DC27;
  text-decoration: none;
  margin-top: 30px;
  padding : 10px 20px;
  border-radius: 10px;
  color: #fff !important;
  font-weight: 600;
}
.btn-group{
  margin-top:1em;
}
.btn-green{
  background-color: #fff;
  text-decoration: none;
  margin-top: 30px;
  padding : 10px;
  color: #00DC27;
  font-weight: 600;
  border-radius: 10px;
}

.big-word{
  color: #fff;
  font-size: 3.5em;
}
.title-word{
  padding:1em;
  font-size: 2.5em;
}

.banner-btn{
  background-color: #fff;
  text-decoration: none;
  border: none;
  border-radius: 300px;
  margin-top: 30px;
  padding : 10px;
  color: #C10033;
  font-weight: 600;
}
.banner-container{
  width: 800px;
  margin: 0 auto;
}

.container{
  width: 1200px;
  margin: 0 auto;
}
#sec1{
 min-height: 100vh;
}
.sec2-content{
  text-align: center;
  display:grid;
  grid-template-columns: 1fr 1fr;
}

ul#list-antrian{
  list-style: none;
  text-align: left;
}

ul#list-antrian li{
  display: grid;
  grid-template-columns: 0.5fr 3fr;
  margin: 2em;
}

#sec2{
  min-height: 30vh;
  padding: 2em;
  z-index: 55;
}
#sec3{
  min-height: 50vh; 
  background: #EEEEEE;
  padding:2em;
}
#sec4{
  min-height: 70vh;
  padding:2em; 
}
#sec5{
  min-height: 50vh; 
  background: #EEEEEE;
  padding-top:5em;
}

#sec6{
  min-height: 40vh; 
  padding:2em;
}

#faq{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
}

.faq-item{
  background: #fff;
  padding:0.5em;
  display: grid;
  grid-template-columns: 3fr 0.5fr;
}

.img-group{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 1em; 
}

.sec5-content{
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 2em; 
}
.sec6-content{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 3em; 
}

.faq-item p{
  margin:5px;
}

.footer-title{
  padding-bottom: 1em;
}